<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - Featured Review</title>
<link rel="stylesheet" href="./styles.css?v=1.0">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>

<a class="title" style="margin-left:15px;">Featured Article</a></br>
<div class="image">
  <img src="https://m.media-amazon.com/images/M/MV5BNTllYmRiMzQtOGZjNi00ZTBhLThiMmUtNDJjNDQ2N2ZmYzFlXkEyXkFqcGdeQXVyMzc0NzU5MTc@._V1_.jpg" style="width:100%">
</div>
<a class="title">International Guerillas</a></br>
<div class="body-text">
<i>Review Published</i>: November 2022</br>
<i>Reference</i>: <a href="https://www.imdb.com/title/tt0251144/" target="_blank">IMDB</a>, <a href="https://www.youtube.com/watch?v=KAQlYGeprhk" target="_blank">Youtube</a></br>
<i>Released</i>: 1990</br>
<i>Runtime</i>: 2h 47m</br>
<i>Genre</i>: <a href="../categories/action.html">Action</a>, <a href="../categories/drama.html">Drama</a>, <a href="../categories/un_comedy.html">Comedy (Unintentional)</a></br>
<i>Country of Origin</i>: Pakistan</br>
<i>Language</i>: Punjabi, Urdu</br>
<i>Original Title</i>: International Gorillay</br>
<i>Synopsis</i>:</br>
A trio of brothers set out on a mission to save Islam by killing the evil Salman Rushdie.</br>
<i>Review</i>:</br>
It's the end of the 1980s and the Islamic world is in turmoil following the release of Salman Rushdie's fourth novel, <i>The Satanic Verses</i>. The Ayatollah Khomeini has declared a fatwa on Rushdie for his blasphemy, the streets of Islamabad are packed with angry Muslims, Pakistan is in chaos. Policeman Mustafa (Mustafa Qureshi) returns home feeling the tension first hand. Having seen his sister killed in the anti-Rushdie protests he resolves to leave the corrupt police force. After a dramatic family meeting, he enlists his two brothers on a holy crusade to kill Salman Rushdie and restore peace to the world. Meanwhile we see Salman Rushdie (Afzaal Ahmad) in his own meeting. Hidden in a luxurious compound in the Phillipines, seated around a large conference table, Rushdie and his various crooked comrades (many of them jewish) plot the destruction of Pakistan and the downfall of Islam. Their plan is to open up centers of vice all over the Muslim world. They will combine gambling, intoxication, and prostitution in a single establishment known as the "casino cum disco." Once the meeting is over, Rushdie returns to his life of vice and hedonism, where he gets pleasure from torturing the many mujaheddins who have failed to kill him. The conflict which drives the plot is how difficult it is to pin down Rushdie. Each time the brothers think they have him cornered he ends up getting away, usually through the use of body-doubles. This leads to a convoluted cat-and-mouse plot that repeats a few too many times throughout the film. Each cycle is interesting though, truly this is one of the best gonzo foreign action films, among the likes of <i>Who Killed Captain Alex</i>. Replete with Bollywood style song and dance numbers, mind bending twists and betrayals, gunfights that feature the brothers in <i>BatMan outfits</i>, you never go more than about 10 minutes without some kind of action on screen. The only downside is that the meat of this movie sandwich is stacked so high that the runtime extends to a staggering 2 hours and 47 minutes. Truly this is a film that you will need to be ready to settle into, hit the bathroom first and bring snacks with a drink, because it's worth it. If you can sit through the middle you are in for a treat at the end. I will not spoil the ending as it is a highlight of the film. suffice it to say though, that Salman Rushdie is so wicked and powerful that the brothers will need Allah's help to take him out. I was tipped off to this movie shortly after Rushdie's non-fatal stabbing in August of 2022. Reviews online don't do justice to how over the top this is, it's something which really must be seen to be believed. The only issue besides the length however, is that you won't be able to see it very well. <i>International Guerillas</i> is available for free online but only in 360p and it's unlikely we will ever see a version in higher quality. While the antipathy to Rushdie seems to be sincere some parts are so absolutely hilarious it's hard to tell how they intended the story to be received. As such I have filed this under <i>unintentional</i> comedy but who knows. I cannot understate what an experience this was to watch. This is a hidden gem, if it were not for the issues above it would be a 10/10.
</br>
<i>Watch later?</i>: Don't wait, you should watch this right now, just be prepared for the length.</br>
<i>Rating</i>: 7/10
</div>


<div class="sidebar">
  <div><a href="./categories/all.html">All</a></div>
  <div><a href="./categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="./categories/action.html">Action</a></div>
  <div><a href="./categories/comedy.html">Comedy</a></div>
  <div><a href="./categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="./categories/drama.html">Drama</a></div>
  <div><a href="./categories/mystery.html">Mystery</a></div>
  <div><a href="./categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="./categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="./categories/english.html">English</a></div>
  <div><a href="./categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="./info/about.html">About</a></div>
  <div><a href="./info/contact.html">Contact</a></div>
</div>

<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="anicursor.js?v=1.0"></script>

</body>

</html>
